[
    {
        "Name": "BP_TrapDoor_Concrete",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Doors/BP_TrapDoor_Concrete.BP_TrapDoor_Concrete_C",
        "Category": "World/Items/Deployables/Doors"
    }
]